package clothing_search_engine.index;

import org.apache.lucene.analysis.standard.StandardAnalyzer;
import org.apache.lucene.index.IndexWriter;

import java.io.File;
import java.io.IOException;
import java.util.Date;

/**
 * A baseline index will be created here. It will include stemming and bigrams.   
 */

/** Index all text files under a directory. */
public class Index {
  
  private Index() {}

  static final File INDEX_DIR = new File("index");
  
  /** Index all text files under a directory. */
  public static void main(String[] args) {
    
	String usage = "java clothing_search_engine/index/Index <root_directory>";
    
	if (args.length == 0) {
      System.err.println("Usage: " + usage);
      System.exit(1);
    }
  }
}
